MIIS User app - Bug #3370

Payment getting fail while buying the product with "Razor pay"

07/26/2022 04:13 PM - Pravin J

Status: Closed Start date: 07/26/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user mobile number-8298986813
emailid:-priyanka@yopmail.com
password:-priyanka@123

History

#1 - 07/26/2022 09:18 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 10:34 AM - Pravin J

- Status changed from Resolved to Closed

Files
XRecorder_26072022_160820.mp4 4.52 MB 07/26/2022 Pravin J
1658831949272.JPEG 42.4 KB 07/26/2022 Pravin J
